Subject: [nmrg] HiPNet 2019 - Submission deadline July 15, 2019

From: <[email-masked]>
Date: Wed, 29 May 2019 02:29:01 +0000

======================= Call for Papers =======================

               2nd International Workshop on

          HIGH-PRECISION NETWORKS OPERATIONS AND CONTROL

                        (HIPNET 2019)

              25 October 2019, Halifax, Canada

         http://www.cnsm-conf.org/2019/hipnet2019.html

     Co-located with the 15th International Conference on

            Network and Service Management (CNSM)

===============================================================

--- SCOPE ---

New waves of networked applications continue to push the limits

of what is possible with networks today. Augmented  Reality and

Tactile Internet require ultra-low latency measured  in single-

digit milliseconds. Requirements  of Industrial Internet appli-

cations that involve real-time industrial control are even more

stringent  and  tolerate no  jitter  at  all.  Compounding this

situation  is  the  fact  that  many  of those applications are

mission-critical and cannot afford  any loss in connectivity or

even  single packets. Collectively, these applications  require

High-Precision Networks  that  are  characterized by  stringent

service  level boundaries and associated guarantees that border

on  determinism.  This  requires  a  rethinking  of many of the

principles  underlying  existing  "Best Effort" internetworking

technology.

Several   approaches  trying  to  tackle  those  challenges are

emerging.  Data  centers  with  fixed topologies and a constant

number  of  hops  rapidly replace conventional routing and more

general   Internet   topologies.  Networks  are  becoming  more

programmable  to  allow to custom-tailor and optimize treatment

of packets and flows. Related  technologies  range from Service

Function  Chaining  to  Network Slicing to SDN. One overarching

question  concerns  how these technologies can be harnessed and

what  additional  approaches  are needed to be able to actually

deliver  High-Precision  Networking. This will involve advances

over a wide range of areas, such as programming  and processing

of packets in the data plane,  high-precision  measurements and

telemetry with nanosecond accuracy at scale, control interfaces

and ultra-low latency control loops to optimize service levels,

as  well  as  advances  in the related platforms and algorithms

that allow for their management and control.

The  workshop aims to provide a forum for researchers, students

and   professionals  from  industry  and  academia  to  discuss

challenges and present work-in-progress and solution approaches

to  deliver  on  High-Precision Networks  and  their management

and control.

--- TOPICS OF INTEREST ---

Topics  of Interest to the workshop include but are not limited

to the following:

- Platforms  to  manage  and  operate  high-precision  networks

and  services,  e.g.,  Industrial  Networks,  Tactile Networks,

Virtual/Augmented Reality (VR/AR)

- Proof/validation  of  high-precision service level guarantees

- High-precision  measurement  techniques for ultra-low latency

and jitter

- Service  assurance  for  micro  services and service function

chains

- Applications for Inband Network Telemetry and iOAM

- High-precision networking using service function chaining

- In-network service level tuning and optimization

- Novel  network  programming models with applications in high-

precision Networking

- Applications  of  Artificial  Intelligence for high-precision

networking

- Time-Sensitive Networking (TSN) interconnect,  wide-area TSN,

IP and TSN convergence

- SDN  applications  for  high-precision  and  high-performance

networking

- High-precision networking over 5G

- High-Precision  networking  services   using   Fog   and Edge

Computing

- Deployment/operational  experiences  with Industrial Internet,

Tactile Internet, networked AR

--- SUBMISSION OF PAPERS ---

Authors are invited to submit original unpublished  papers that

are  not  already  under  review elsewhere. Submissions will be

subjected  to  a peer-review process. Papers should be prepared

in  IEEE  2-column  format and  must not exceed 6 pages.  Short

papers are accepted as well and must not exceed 4 pages.

Papers  have  to  be submitted electronically in PDF format via

the  EDAS  conference  management  system,  accessible  via the

following link:  https://edas.info/N26240

--- PROCEEDINGS ---

Papers accepted and presented at HiPNet will be published  open

access on the conference Web site with IFIP copyright, and will

be submitted  for  possible  inclusion  in IEEE Xplore, ACM and

IFIP Digital Libraries.

--- IMPORTANT DATES ---

Paper Submission: July 15

Notification: September 2

Camera Ready: September 16

Workshop: October 25

--- COMMITTEE ---

WORKSHOP CO-CHAIRS

- Raouf Boutaba, University of Waterloo, Canada

- Alexander Clemm, Huawei, USA

- Mohamed Faten Zhani, ÉTS Montreal, Canada

TECHNICAL PROGRAM COMMITTEE

- Toufik Ahmed, University Bordeaux, France

- Sundeep Bhandari, NPL, UK

- Jiasi Chen, University of California, Riverside, USA

- Filip De Turck, Ghent University - imec, Belgium

- Lijun Dong, Futurewei, USA

- Hesham ElBakoury, Futurewei, USA

- Israat Haque, Dalhousie University, Canada

- Jerome Francois, INRIA Nancy Grand Est, France

- Martin Reisslein, Arizona State University, USA

- Roberto Riggio, FBK CREATE-NET, Italy

- Rolf Stadler, KTH Royal Institute of Technology, Sweden

- Massimo Tornatore, Politecnico di Milano, Italy

- Maria Torres Vega, Ghent University, Belgium

- Tim Wauters, Ghent University - imec, Belgium